<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../../images/favicon.png"><title>ZLE | Profiles</title>
	<link rel="stylesheet" type="text/css" href="../../competence/mastercompetence_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../../index.html">
			<img src="../../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../../index.html">
				<img src="../../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="../../competence/competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="../../repository/repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="../../simulation/simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">
									</div>
								</div>
							</a>

							<script type="text/javascript" src="../../images/wsp_menu.js"></script>
							<script type="text/javascript">
								var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

								js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../../methods/methods.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../../repository/repository.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../../simulation/simulation.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../../transparency/transparency.html', '']);
								js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../../competence/profiles/profiles.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../../competence/researchnetworks/researchnetworks.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../../competence/researchclusters.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../../competence/researchmaps.html', '']);
								js_menu_all.createMenuForItem('menuentry_methods', []);
								js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../../repository/dataset.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../../repository/organization.html', '']);
								js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../../simulation/examplescenarios.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../../simulation/scenarioplanner.html', '']);
								js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../../transparency/articlesummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../../transparency/projectsummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../../transparency/educationalcontent.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../../transparency/forum.html', '']);
								js_menu_all.createMenuForItem('menuentry_placeholder', []);

							</script>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
		</a>
		<div style="clear:both"></div>
	</div>
</div>


<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page90percent">
			<div class="container_Padding" >
				<a href="profiles.html" style="text-decoration:none">
					<div id="button_Back">            
						<div class="vcenterstyle1">
							<div class="vcenterstyle2">
								<span class="textstyle11Green"><br/>&lt; Back</span>
							</div>
						</div>
					</div>
				</a>
				<div class="container_Headline">
					<div class="container_Padding" >    
						<span class="textstyleHeadline">Profiles</span>
					</div>
				</div>
				<div class="container_Informationbox">
					<div class="container_Padding" >
						<span class="textstyle14GreyLH15">&#128712; </span>
						<span class="textstyle13Grey"> In a specific profile, the research focus and research projects will be listed together with the membership in other research networks. Presentation of research competences and research interests is also given by profiles. Profiles can also be linked to research clusters for finding common interests and intersections between research groups.<br/>In the finalized prototype all items for each profile are completely filled in and the current publications (including papers, data and simulation models) are also listed. <br/></span>
					</div>
				</div>
				<div class="textstyleCenter">
					<div class="container_1ProfileBoxTexts">
						<div class="container_Padding" >
							<div id="container_ProfilesBoxLeft">
								<div class="container_Padding" >
									<div class="container_ProfilesBoxLeftHeadline">
										<div class="container_Padding" >
											<span class="textstyle24GreyBold">Institut f&#252;r energieoptimierte Systeme</span>
											<img src="../../images/ostfalia.png" id="img_Comp1ProfileLogo" alt="" title="" />
										</div>
										<div style="clear:both"></div>
									</div>
									<div class="container_1ProfileBoxTexts">
										<div class="container_Padding" >    
											<span class="textstyle14GreyLH15">Ostfalia Hochschule f&#252;r angewandte Wissenschaften - Fakult&#228;t Versorgungstechnik<br/></span>
										</div>
									</div>
									<div id="container_ProfilesBoxLeftPersons">
										<div class="container_Padding" >
											<div class="container_ProfilesBoxLeft1Person">
												<div class="container_Padding" >
													<div class="textstyleCenter">
														<span class="textstyle14GreyBold">Representatives<br/></span>
														<div class="container_ProfilesBoxLeft1PersonContent">
															<div class="container_Padding" >
																<div class="textstyleCenter">
																	<img src="../../images/lars_kuehl.jpg" class="img_CompProfilesPersons" alt="" title="" />
																</div>
																<div class="container_ProfilesBoxLeft1PersonText">
																	<div class="container_Padding" >
																		<span class="textstyle14GreyLH15">Prof. Dr.-Ing. Lars K&#252;hl<br/> </span>
																		<span class="textstyle12Grey">&#9993; l.kuehl@ostfalia.de</span>
																	</div>
																</div>
															</div>
															<div style="clear:both"></div>
														</div>
													</div>
												</div>
												<div style="clear:both"></div>
											</div>
											<div class="container_ProfilesBoxLeft1Person">
												<div class="container_Padding" >
													<div class="textstyleCenter">
														<span class="textstyle14GreyBold">Maintainer<br/></span>
														<div class="container_ProfilesBoxLeft1PersonContent">
															<div class="container_Padding" >
																<div class="textstyleCenter">
																	<img src="../../images/tobias_lege.jpg" class="img_CompProfilesPersons" alt="" title="" />
																</div>	
																<div class="container_ProfilesBoxLeft1PersonText">
																	<div class="container_Padding" >
																		<span class="textstyle14GreyLH15">Tobias Lege<br/>&#9993; </span>
																		<span class="textstyle12Grey">to.lege@ostfalia.de</span>
																	</div>
																</div>
																<div style="clear:both"></div>
															</div>
														</div>
													</div>
													<div style="clear:both"></div>
												</div>
											</div>
											<div style="clear:both"></div>
										</div>
									</div>
									<div class="container_1ProfileBoxTexts">
										<div class="container_Padding" >    
											<span class="textstyle14GreyLH15">Research Projects</span>
										</div>
									</div>
									<details> 
										<summary><b>ZLE</b></summary>
										<p class="box_Text">Digitization is a global megatrend that enables new functions and processes across industries and networks. In the safety-critical energy system, digitization is creating new interactions and sensitive interdependencies that on the one hand promise more efficient and sustainable operation, but on the other hand are largely unexplored in terms of their technical challenges and stability on a systemic and large scale. To research this topic, the Center for Digital Innovations Lower Saxony (ZDIN) therefore established the Future Lab "Digitization Energy" (ZLE). The goal of the ZLE is to investigate interactions in highly integrated quarter ICT and energy systems and to develop a platform for networking researchers and users to support the transfer of these and, prospectively, other research results. This results in the following two project pillars for the processing area of digitalized energy systems: I: The research and development of digitized energy systems II: The digitization of energy system research and development The elenia deals with the identification and modeling of PV, PV storage and electric mobility scenarios in the quarter scenario. A special focus is on the simultaneous multiple use of storage and the integration of smart home simulations in co-simulations to complement the purely software-based simulations with hardware components available in the elenia-energy-labs. In this context, requirement specifications for smart metering systems are also being developed, which are of particular relevance with regard to the integration of quarter ICT and energy systems in the future energy supply of Lower Saxony.</p>
									</details>
									<div class="container_1ProfileBoxTexts">
										<div class="container_Padding" >    
											<span class="textstyle14GreyLH15"><br/>Bibliography</span>
										</div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
							<div id="container_ProfilesBoxRight">
								<div class="container_Padding" >
									<div id="button_CompProfilesBoxRight">
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_CompetenceButton_Padding" >    
												<span class="textstyle20GreyBold">Summary</span>
											</div>
										</div>
										<div class="container_ProfilesBoxRightText">
											<div class="container_CompetenceButton_Padding" >    
												<span class="textstyle14GreyLH15">The &quot;EOS&quot; is a scientific institution of the Faculty of Supply Engineering. It serves teaching and research as well as further education. It emerged in the summer semester 2007 from the former institutes IEuK, IfHK , IVP and IWT and bundles the activities in the field of energy, environment and building management. The interdisciplinary staffing of the institute takes into account the broad professional spectrum of the field.</span>
											</div>
										</div>
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_Padding" >    
												<span class="textstyle20GreyBold">Research Focus</span>
											</div>
										</div>
										<div class="container_1ProfileBoxTexts">
											<div class="container_Padding" >
												<ul id="ul_8e91840" class="ulstyle1">
													<li><span class="textstyle14GreyLH15">Laboratory of Electrical Engineering and Renewable Energy Technology</span></li>
													<li><span class="textstyle14GreyLH15">Laboratory of power and refrigeration engineering</span></li>
													<li><span class="textstyle14GreyLH15">Laboratory of Gas and Combustion Engineering</span></li>
													<li><span class="textstyle14GreyLH15">Laboratory of Heating Engineering</span></li>
													<li><span class="textstyle14GreyLH15">Laboratory for Air Conditioning Technology</span></li>
													<li><span class="textstyle14GreyLH15">Laboratory for Modeling and Simulation</span></li>
													<li><span class="textstyle14GreyLH15">Laboratory for Programming</span></li>
													<li><span class="textstyle14GreyLH15">Laboratory for Control Engineering and Building Automation</span></li>
													<li><span class="textstyle14GreyLH15">Laboratory for Sanitary Engineering</span></li>
													<li><span class="textstyle14GreyLH15">Laboratory for Fluid Mechanics</span></li>
													<li><span class="textstyle14GreyLH15">Laboratory for Water and Wastewater Technology</span></li>
												</ul>
											</div>
										</div>
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_Padding" >    
												<span class="textstyle20GreyBold">Address</span>
											</div>
										</div>
										<div class="container_1ProfileBoxTexts">
											<div class="container_Padding" >
												<span class="textstyle14GreyLH15">Am Exer 4<br/>38302 Wolfenbüttel<br/>Deutschland </span>
											</div>
										</div>
									</div>
									<div id="button_CompProfilesRightBox2">
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_CompetenceButton_Padding" >    
												<span class="textstyle20GreyBold">Research Networks</span>
											</div>
										</div>
										<div class="container_ProfilesBoxRightText">
											<div class="container_CompetenceButton_Padding" >
												<div class="textstyleCenter">    
													<a href="../../competence/researchnetworks/networkszdin.html">
														<img src="../../images/zdin.jpg" id="img_CompProfilesNetworksLogos" alt="" title="" border="0" />
													</a>
												</div>
												<div style="clear:both"></div>
											</div>
										</div>
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_Padding" >    
												<span class="textstyle20GreyBold">Research Cluster</span>
											</div>
										</div>
										<div class="container_1ProfileBoxTexts">
											<div class="container_Padding" >
												<ul id="ul_3bcfa037" class="ulstyle2">
													
												</ul>
											</div>
										</div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div style="clear:both"></div>
					</div>
				</div>    
			</div>
			<div style="clear:both"></div>
		</div>
	</div>
</div>

<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../../index.html">
					<img src="../../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../../index.html">
					<img src="../../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>
</body>
</html>